/* ____________________________________________ */
/* Reset & Clearfix
/* ____________________________________________ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,a,ol,ul,form,li,label,article,
footer,header,menu,nav,section,audio,video,input,textarea,select{
	background:transparent;border:0;font-size: 100%;margin: 0;outline:0;padding:0;vertical-align:baseline;}
article,aside,details,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style: none;}

/* Clearfix */ 
.clear{	clear:both;display:block;height:0;overflow:hidden;width:0}
.clearfix:after{clear:both;content:'';display:block;font-size:8;line-height:0;visibility:hidden;width:0}
* html .clearfix,:first-child+html .clearfix{zoom:1;}

/* Some Basic settings */
h1, h1 .button { font-size: 32px }
h2, h2 .button { font-size: 28px }
h3, h3 .button { font-size: 25px }
h4, h4 .button { font-size: 20px }
h5, h5 .button { font-size: 14px }
h6, h6 .button { font-size: 12px }
ol{list-style: decimal;}
ul{list-style: disc}
li{margin-left: 30px}
img{margin-bottom: 30px}
article,p,h1,h2,h3,h4,h5,h6,ol,ul{margin-bottom: 20px}

/* ------------------------------ */
/* Basic Elements & Classes
/* ------------------------------ */

body{
	width: 100vw;
	background-color: #fff;
	border-top: 6px solid 3a3a3a;
	color: #909090;
	font: 11px/1.7 'Ludica Sans Unicode', 'Lucide Grande',sans-serif;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust: 100%;
}

::-moz-selection{background: #f15a23; color:#fff; text-shadow: none}
::selection{background: #f15a23; color:#fff; text-shadow: none}

h1,h2,h3,h4,h5,h6{
	color: #3a3a3a;
	font-family: 'Open Sans','Ludica Sans Unicode', 'Lucide Grande',sans-serif;
	font-weight: 400;
	line-height: 1.25;
	margin-bottom: 15px;
}

h3,h4,h5{
	font-weight: 600;
}

a, a > * {
	color: #3a3a3a;
	text-decoration: none;
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, capacity .2s ease-in-out;
	   -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, capacity .2s ease-in-out;
	    -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, capacity .2s ease-in-out;
	     -o-transition: background-color .2s ease, border .2s ease, color .2s ease, capacity .2s ease-in-out;
	        transition: background-color .2s ease, border .2s ease, color .2s ease, capacity .2s ease-in-out;
}

a:hover, a > *:hover {
	color:#f15a23;
}

/* ------------------------------ */
/* Wrap
/* ------------------------------ */

.clearfix{
	background: #fff;
	margin: 0 auto;
	position: relative;
	width: 70%;
}

/* ------------------------------ */
/* Header
/* ------------------------------ */

header{
	border-bottom:1px solid #efefef;
	height: 86px;
	z-index: 97;
}

	#logo{
		position:relative;
		display:inline-block;
		height: 86px;
		margin: 0 28%;
	}

/* ------------------------------ */
/* Main Menu
/* ------------------------------ */

section nav{
	float:right;
	width: 100%
}
	section nav > ul{
		margin: -6px auto 0 25%;
	}

		section nav li{
			list-style: none;
			float: left;
			margin:0;
			position: relative;
		}

		section nav a {
			border-bottom: 1px solid transparent;
			border-top: 6px solid transparent; 
			color:#3a3a3a;
			font-family: 'Open Sans','Ludica Sans Unicode', 'Lucide Grande',sans-serif;
			font-size:12px;
			font-weight: 800;
			display: block;
			letter-spacing: -0.88px;
			padding: 20px 20px 40px;
			position: relative;
			text-align: center;
			text-transform: uppercase;
			z-index: 98;
		}

		section nav a:after {
			color:#aeaeae;
			content:attr(data-description);
			font-size:11px;
			font-style: italic;
			font-weight: 400;
			display: block;
			line-height: 0;
			margin: 3px 0 -3px;
			text-align: center;
			text-transform: lowercase;
		}

			section nav a:hover, section nav .hover > a, section nav .current > a {
				border-bottom-color: #f15a23;
				border-top-color: #f15a23;
				color: #f15a23;
				background: #f8f8f8;
			}

			.not-ie section nav .current:after{
				background: #f15a23;
				bottom:-2.5px;
				content:'';
				left:50%;
				display: block;
				height: 5px;
				margin: 0 0 0 -2.5px;
				-webkit-transform: rotate(45deg);
				   -moz-transform: rotate(45deg);
				    -ms-transform: rotate(45deg);
				     -o-transform: rotate(45deg);
				        transform: rotate(45deg);
				position: absolute;
				width: 5px;
			}

/* ------------------------------ */
/* Content
/* ------------------------------ */

section #main-content h3 { display:block; height: 300px}
.company-info, .homie{
	padding-top: 110px;
	font-size: 2vw;
	font-weight: 300;
	letter-spacing: -0.1px;
	margin-bottom: 10px;
	border-bottom:1px solid transparent;
	text-align: center;
}

.forms , .services ol li{
	list-style: none;
}

.forms a, .services a{
	font-size: 15px;
}

footer .container .three-fourth ul > li.address,.phone,.email,.name,.epf-home{
	color:#3a3a3a;
	font-family: 'Open Sans','Ludica Sans Unicode', 'Lucide Grande',sans-serif;
	font-size:12px;
	font-weight: 800;
	list-style: none;
}

footer .container .three-fourth ul.bottom-menu{
	position: relative;
	display: block;
	width: 100%
	float: right;
	list-style: none;
	border-bottom:1px solid transparent;
}

footer .container .three-fourth ul.bottom-menu li{
	float: left;
	text-align: left;
}

footer .container .three-fourth ul.contact{
	display: block;
	padding-top:25px;
}

.right-sidebar {
	display: inline-block;
	width: 14%;
	height: inherit;
	float:right;
	padding-top: 15px;
}

/* ------------------------------ */
/* left & right sidebar area
/* ------------------------------ */

.right-sidebar li {
	list-style: none;
	width:120px;
}

.phone1{
	font-size: 12px;
	font-weight: 800;
	color:#3a3a3a;
	height: 25px;
	border-bottom: 1px solid #a00;
}

.left-sidebar {
	display: inline-block;
	width: 14%;
	height: inherit;
	float:left;
	padding-top: 15px;
}

.left-sidebar li{
	list-style: none;
}

.epf-home{
	margin-top: 10px;
}